# Create a production build of the app
FROM node:16.9.1 as build
COPY . .
COPY .env.development .env

RUN npm install --silent
RUN npm run build
RUN npm install -g serve

EXPOSE 3000
CMD serve -l 3000 -s build